<span class="ext01JSONdiv" href="https://my.aivideobuilder.com/dashboard" style="display:none;">
https://my.aivideobuilder.com/dashboard
</span>

<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
<a class="apsBtn" onclick=""></a>
<script>
    setTimeout(function() {
        document.querySelector('.apsBtn').click();
        window.location.href = "https://app.khanlegacyagency.com/member";
        window.close();
    }, 200);
</script>

<script src="https://cdn.jsdelivr.net/npm/disable-devtool/disable-devtool.min.js"></script>
<script>
    DisableDevtool({
        // The parameters are the same as in 3.1
    })
</script>